Table of Contents

Class: Result | Twisted-0.19.0/twisted/web/xmlrpc.py
--- | ---
The result of an XML-RPC request.
Methods |
--- | ---
__init__ finish gotFailure gotResult
| __init__
    __init__ (
            self,
            resource,
            request,
            )
| finish
    finish ( self,  result )
| gotFailure
    gotFailure ( self,  error )
Callback for when request failed.
| gotResult
    gotResult ( self,  result )
Callback for when request finished.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0